## eole-sso 2.8.1-17

=== debian/changelog ===
eole-sso (2.8.1-17) eole-2.8-unstable; urgency=low

  [ afornerot ]
  * [bae6d5e] adaptation dicos

  [ Joël Cuissinat ]
  * [857466d] * tmpl/cas.inc.php.tmpl : remove unnecessary "getVar"
  * [fee0431] * dicos/24_sso_saml.xml : clean dico
  * [4bc45c7] Merge branch '2.8.0/master'
  * [1cf2eb2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7149536] Joël Cuissinat: Update package since “debian/eole/2.8.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 29 Jun 2021 15:32:51 +0200

eole-sso (2.8.1-16) eole-2.8-unstable; urgency=low

  [ afornerot ]
  * [315ded0] adaptation dicos

  [ Arnaud Fornerot ]
  * [a405c34] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0ad889a] Arnaud Fornerot: Update package since “debian/eole/2.8.1-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 28 Jun 2021 16:00:13 +0200

eole-sso (2.8.1-15) eole-2.8-unstable; urgency=low

  [ afornerot ]
  * [fc8e542] mise en place du server sso type avec les attributs samls si le server est de type saml (fixes #32844)
  * [dd4d9d5] resolution conflic

  [ Arnaud Fornerot ]
  * [4378547] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [23598a5] Arnaud Fornerot: Update package since “debian/eole/2.8.1-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 25 Jun 2021 14:04:50 +0200

eole-sso (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [27f7c38] tmpl/pam_cas_auth.conf : fix condition (ref: #32583)
  * [f309a77] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1e8fc7c] Joël Cuissinat: Update package since “debian/eole/2.8.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Jun 2021 16:55:10 +0200

eole-sso (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [594d45b] utiliser la bonne URL (ref #32583)
  * [ab0039f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0cd646c] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 May 2021 16:44:32 +0200

eole-sso (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a8ec654] utiliser le port 8443 sur AmonEcole (ref #32583)
  * [cfb8bad] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3161975] Emmanuel Garette: Update package since “debian/eole/2.8.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 May 2021 11:11:05 +0200

eole-sso (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ef3bfec] Correction/mise à jour des traductions
  * [434269f] Merge branch '2.8.0/master'
  * [f5b8532] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fa2029e] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Mar 2021 10:34:07 +0100

eole-sso (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [70c35db] ajout message d'erreur si echec changement de mot de passe, ajout traductions, propagation du service ref #31981
  * [1df1628] Merge branch '2.8.0/master'
  * [f509030] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5e4947a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 25 Mar 2021 10:00:42 +0100

eole-sso (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ee038ef] ne pas valider le certificat LDAP (ref #31856)
  * [cf122f1] Merge branch '2.8.0/master'
  * [abe41f0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ef6e553] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 14:42:26 +0100

eole-sso (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a5c1229] utilisation de variable Creole pour la configuration du changement de mot de passe (ref #31856)
  * [e081b86] Merge branch '2.8.0/master'
  * [0544596] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6ab0671] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Mar 2021 16:18:33 +0100

eole-sso (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [22bfa1c] add callback message
  * [dc2e614] Merge branch '2.8.0/master'
  * [5b43e95] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ea72f1b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 05 Mar 2021 09:13:39 +0100

eole-sso (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [68fbd44] ajout dépendance python-ldap ref #31773

  [ EOLE Build Daemon ]
  * [cf3876c] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 04 Mar 2021 08:59:41 +0100

eole-sso (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [8af7108] récupération de l'info du changement de mot de passe ref : #31773
  * [e79c687] gestion du formulaire de chanegement de mot de passe ref : #31839
  * [2daef41] Merge branch '2.8.0/master'
  * [78be6de] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [34e2647] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 04 Mar 2021 08:51:09 +0100

eole-sso (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [51b63e0] correction dico pour configuration de nginx ref #31681
  * [5d7d0f8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [763f4d8] Matthieu Lamalle: Update package since “debian/eole/2.8.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 11 Feb 2021 09:07:49 +0100

eole-sso (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]

