=== debian/changelog ===
eole-sso (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [64857e5] Tri des fichiers de filtre SSO.
  * [871602c] Merge branch '2.8.0/master' into 2.8.1/master
  * [cc002dc] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d614482] Benjamin Bohard: Update package since “debian/eole/2.8.1-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Sep 2023 12:22:40 +0200

eole-sso (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [814ee65] Diagnose : test le code HTTP du service eole-sso
  * [cde83ff] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fce813b] Laurent Gourvénec: Update package since “debian/eole/2.8.1-20”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 18 Jul 2022 12:43:23 +0200

eole-sso (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [dba62ee] Merge branch '2.7.2/30622-sso_agent' into 2.7.2/master

  [ Joël Cuissinat ]
  * [c4c8624] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.2/master
  * [a037366] Merge branch '2.6.2/SSO-backlog' into 2.7.2/master
  * [3471808] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.1/master
  * [761c247] Merge branch '2.6.2/SSO-backlog' into 2.7.1/master
  * [a48148a] Merge branch '2.5.2/26849-GAR-federation' into 2.7.0/master
  * [b935ec8] Merge branch '2.6.0/29436-tls1.2' into 2.7.0/master
  * [cc4d821] Merge branch '2.6.2/30187-ConsumingService' into 2.7.0/master
  * [194f069] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.0/master
  * [472ad89] Merge branch '2.6.2/SSO-backlog' into 2.7.0/master
  * [52f12cd] Merge branch '2.6.2/SSO-backlog' into 2.6.2/master
  * [4fbd48b] Application du patch concernant les "Erreurs 500 aléatoires en haute dispo"
    Thanks to Jeremie Andrei
  * [139bcd3] Merge branch '2.6.2/master' into 2.7.0/master
  * [7cb6122] Merge branch '2.7.0/master' into 2.7.1/master
  * [a39a685] Merge branch '2.7.1/master' into 2.7.2/master
  * [840ecdc] Merge branch '2.7.2/master' into 2.8.0/master
  * [c29d440] Merge branch '2.8.0/master' into 2.8.1/master
  * [647b680] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1246c9e] Joël Cuissinat: Update package since “debian/eole/2.8.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2022 16:52:53 +0100

eole-sso (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ae97e83] Conflit eole-sso-cluster-client/eole-sso-cluster-server

  [ EOLE Build Daemon ]
  * [507c8fe] Joël Cuissinat: Update package since “debian/eole/2.8.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Dec 2021 17:34:29 +0100

eole-sso (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3e648c5] pam_cas doit fonctionner sur lemonldap (ref #33001)
  * [2a5d108] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a134311] Emmanuel Garette: Update package since “debian/eole/2.8.1-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Jul 2021 17:50:33 +0200
