=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 Package: eole-sso-cluster-client
 Architecture: all
 Depends: ${misc:Depends}, eole-sso, eole-sso-cluster-common, python-redis
+Conflicts: eole-sso-cluster-server
 Description: Activation d'un client stunnel pour stocker les sessions dans Redis
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -43,6 +44,7 @@
 Package: eole-sso-cluster-server
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-cluster-common, eole-redis
+Conflicts: eole-sso-cluster-client
 Description: Configuration de Redis pour EoleSSO avec accès par stunnel
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
