## eole-sso 2.9.0-40

=== debian/changelog ===
eole-sso (2.9.0-40) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [48c9009] Le répertoire du socket n’est pas persistant.
  * [7f24873] Merge branch 'master' into dist/eole/2.9.0/master
  * [58551bd] La création du répertoire doit être effectuée à chaque démarrage.

  [ EOLE Build Daemon ]
  * [b7aec85] Benjamin Bohard: Update package since “debian/eole/2.9.0-39”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Nov 2022 11:14:31 +0100

eole-sso (2.9.0-39) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c3577c3] Changement de repository pour le développement poussé par erreur.
  * [bba73fa] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3b66180] Benjamin Bohard: Update package since “debian/eole/2.9.0-38”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 10 Nov 2022 09:23:47 +0100

eole-sso (2.9.0-38) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2b7538a] Créer le répertoire pour le socket.

  [ EOLE Build Daemon ]
  * [d93cf88] Benjamin Bohard: Update package since “debian/eole/2.9.0-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 09 Nov 2022 14:02:51 +0100

eole-sso (2.9.0-37) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4473396] Utiliser un socket pour déléguer l’exécution du changement de mot de passe.
  * [1a9908f] Merge branch 'scenario/34728'
  * [9cbf1c8] Merge branch 'master' into dist/eole/2.9.0/master
  * [dc4581e] Installer le serveur rpc

  [ EOLE Build Daemon ]
  * [4a06d5a] Benjamin Bohard: Update package since “debian/eole/2.9.0-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Nov 2022 09:11:28 +0100

eole-sso (2.9.0-36) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ac156ec] Paramétrer l’identifiant syslog pour le routage des journaux.
  * [dbfb8e4] Indiquer à conmon de ne pas envoyer les messages directement.
  * [ee6d239] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e8ea2b0] Benjamin Bohard: Update package since “debian/eole/2.9.0-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Oct 2022 09:41:25 +0200

eole-sso (2.9.0-35) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ff7d35d] Revert "La version du protocole est une chaîne de caractères."
  * [cbb0239] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0be8de5] Philippe Caseiro: Update package since “debian/eole/2.9.0-34”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 20 Oct 2022 16:49:45 +0200

eole-sso (2.9.0-34) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4fa304c] Revert "Traitement provisoire du cas LemonLDAP-NG pour la version du protocole."
  * [98749c3] la variable eolesso_adresse est obligatoire (par exemple sur eolebase) (ref #34726)
  * [5297d4d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3153db5] Philippe Caseiro: Update package since “debian/eole/2.9.0-33”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Oct 2022 10:17:41 +0200

eole-sso (2.9.0-33) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b72e03f] Charger la valeur du tag à partir du fichier si il existe.
  * [634be65] Permettre au service eole-sso de valider les certificats autosignés.
  * [f763f23] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d2e6eff] Benjamin Bohard: Update package since “debian/eole/2.9.0-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 13 Oct 2022 09:51:54 +0200

eole-sso (2.9.0-32) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [7139e2c] monter app_filters dans le conteneur eole-sso (ref #34675)
  * [729d491] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9ae2de9] Philippe Caseiro: Update package since “debian/eole/2.9.0-31”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Oct 2022 14:59:57 +0200

eole-sso (2.9.0-31) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f3a3e82] ajouter les fichiers app_filters dans eole-sso-client (ref #34675)

  [ EOLE Build Daemon ]
  * [7ad5be4] Philippe Caseiro: Update package since “debian/eole/2.9.0-30”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Oct 2022 14:39:51 +0200

eole-sso (2.9.0-30) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b84fd6e] Traitement provisoire du cas LemonLDAP-NG pour la version du protocole.
  * [a827391] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [356616a] Benjamin Bohard: Update package since “debian/eole/2.9.0-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 29 Sep 2022 11:02:11 +0200

eole-sso (2.9.0-29) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d12e812] Remove containerization from eole-sso Redmine project

  [ Benjamin Bohard ]
  * [e4e7f3f] La version du protocole est une chaîne de caractères.
  * [6223520] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e0cccce] Benjamin Bohard: Update package since “debian/eole/2.9.0-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 28 Sep 2022 14:37:00 +0200

eole-sso (2.9.0-28) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5e73a79] Use latest eole-sso-server image from hub.eole.education
  * [54dc295] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [304dece] Joël Cuissinat: Update package since “debian/eole/2.9.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Sep 2022 11:08:02 +0200

eole-sso (2.9.0-27) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [814ee65] Diagnose : test le code HTTP du service eole-sso
  * [552adf4] Merge branch '2.8.1/master'
  * [8fe08c7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [43d70f0] Laurent Gourvénec: Update package since “debian/eole/2.9.0-26”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 18 Jul 2022 12:43:53 +0200

eole-sso (2.9.0-26) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]

