## eole-sso 2.9.0-42

=== debian/changelog ===
eole-sso (2.9.0-42) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fcd1caa] Supprimer le proxy des variables d’environnement
  * [bd28f5d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9a0fb59] Benjamin Bohard: Update package since “debian/eole/2.9.0-41”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 09 Jan 2023 16:12:00 +0100

eole-sso (2.9.0-41) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a34e925] Suppression des templates et de l’image inutilisée.

  [ EOLE Build Daemon ]
  * [d266282] Joël Cuissinat: Update package since “debian/eole/2.9.0-40”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Dec 2022 14:39:07 +0100
