## eole-sso 2.9.0-48

=== debian/changelog ===
eole-sso (2.9.0-48) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [6e28b72] vérifier si un parent est déclaré dans la conf au moment du paramétrage de PARENT_URL (ref #36290)

  [ Joël Cuissinat ]
  * [fbc1e27] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [55cc8f5] Joël Cuissinat: Update package since “debian/eole/2.9.0-47”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Dec 2024 15:57:53 +0100

eole-sso (2.9.0-47) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f70a180] eolesso attend la chaine de certificat (ref #36313)
  * [8cfd791] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [12d70bb] Emmanuel Garette: Update package since “debian/eole/2.9.0-46”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 04 Dec 2024 08:30:56 +0100

eole-sso (2.9.0-46) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4512e07] Installer les fichiers de traductions également sur l’hôte.
  * [acbc8cc] Monter le répertoire /usr/share/locale dans le conteneur.
  * [67d5036] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [21bcc18] Benjamin Bohard: Update package since “debian/eole/2.9.0-45”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 09 Oct 2023 16:27:44 +0200

eole-sso (2.9.0-45) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e7df38f] Installer les fichiers personnalisables sur l’hôte.
  * [c449c56] Monter les répertoires des fichiers personnalisables.
  * [d7802cd] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dab86c8] Benjamin Bohard: Update package since “debian/eole/2.9.0-44”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Sep 2023 15:31:09 +0200

eole-sso (2.9.0-44) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [64857e5] Tri des fichiers de filtre SSO.
  * [871602c] Merge branch '2.8.0/master' into 2.8.1/master
  * [3ab10d2] Merge branch '2.8.1/master'
  * [b5f5fe0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [15c1c53] Benjamin Bohard: Update package since “debian/eole/2.9.0-43”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Sep 2023 12:33:37 +0200

eole-sso (2.9.0-43) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [60b76a3] Remove update_conf.py call in eole-sso service script
  * [11a1e9a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1140cb6] Joël Cuissinat: Update package since “debian/eole/2.9.0-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Mar 2023 15:53:32 +0100
