=== debian/changelog ===
eole-sso (2.9.0-50) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [ca28050] Prédéfinir le username au login suite à un changement de mot de passe
  * [d16a12f] Set le focus sur le champs mot de passe si le login est pré-rempli
  * [000c27a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0de68e2] Laurent Gourvénec: Update package since “debian/eole/2.9.0-49”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 01 Dec 2025 11:11:26 +0100

eole-sso (2.9.0-49) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [febed56] L’URL avec nom de machine seul ne permet pas la connexion
  * [73b9d50] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ff1b281] Benjamin Bohard: Update package since “debian/eole/2.9.0-48”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 23 Sep 2025 11:30:34 +0200
