=== debian/control ===
Source: eole-sso
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13),
               python,
               python-all-dev
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sso
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-sso

Package: eole-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso-client
Replaces: eole-sso (<< 2.8.1-19)
Breaks: eole-sso (<< 2.8.1-19)
Description: Eolisation du serveur EoleSSO
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sso-server
Conflicts: eole-lemonldap-ng
Architecture: all
Depends: ${misc:Depends}, eole-sso, eole-podman
Description: Serveur EoleSSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sso-server-container
Architecture: all
Conflicts: eole-sso-server
Depends: ${misc:Depends}, ${python:Depends}, python-eolesso
Description: Partie conteneur du serveur EoleSSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sso-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Replaces: eole-sso (<< 2.8.1-19)
Breaks: eole-sso (<< 2.8.1-19)
Description: Client LemonLDAP ou EoleSSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eolesso
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-openid,
 python-twisted-web2, python-ipy, python-xmlsec,
 python-m2crypto, python-soappy, python-eoleldaptor,
 python-oic, python-prometheus-client, python-cheetah,
 python-configobj, python-cjson, python-ldap
Description: librairie SSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
