## eole-sso 2.9.0-54

=== debian/changelog ===
eole-sso (2.9.0-54) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c4ba37d] Le site proxyfié utilise également SSL
  * [36b85cb] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ed83986] Benjamin Bohard: Update package since “debian/eole/2.9.0-53”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 08 Jan 2026 08:30:08 +0100

eole-sso (2.9.0-53) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [81b9c53] Gérer les trois combinaisons de port et url classiques
  * [5ab6a74] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d1575cf] Benjamin Bohard: Update package since “debian/eole/2.9.0-52”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 06 Jan 2026 10:03:48 +0100

eole-sso (2.9.0-52) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fbcae3c] Utiliser la variable eolesso_cas_folder pour la réécriture
  * [da7121d] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c62b726] Benjamin Bohard: Update package since “debian/eole/2.9.0-51”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 Jan 2026 09:54:57 +0100

eole-sso (2.9.0-51) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [60b5913] Le serveur eole-sso écoute toujours sur le port 8443
  * [6663880] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f75d571] Benjamin Bohard: Update package since “debian/eole/2.9.0-50”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Dec 2025 08:44:53 +0100
