## eole-sso 2.10.0-6

=== debian/changelog ===
eole-sso (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3efb672] compiler python avec dh-python (ref #36295)
  * [c9e37c8] ne plus utiliser setup (ref #36295)
  * [726b253] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b4f7c54] Emmanuel Garette: Update package since “debian/eole/2.10.0-5”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 10 Dec 2024 09:26:37 +0100

eole-sso (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f70a180] eolesso attend la chaine de certificat (ref #36313)
  * [9895f5b] Merge branch '2.9.0/master'
  * [7178bbe] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [89642fc] Emmanuel Garette: Update package since “debian/eole/2.10.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 04 Dec 2024 08:31:19 +0100

eole-sso (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f2ad891] vérifier si un parent est déclaré dans la conf au moment du paramétrage de PARENT_URL (ref #36290)
  * [332138a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b70a88e] Emmanuel Garette: Update package since “debian/eole/2.10.0-3”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 26 Nov 2024 11:31:17 +0100

eole-sso (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6aab90c] Utiliser les dates avec fuseau horaire explicite.
  * [113e8ff] Merge branch 'master' into dist/eole/2.10.0/master
  * [e898e01] Demander le remplacement du conteneur avec le même nom.
  * [9800740] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0020d3b] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Nov 2024 13:58:44 +0100

eole-sso (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d70beb2] python → python3
  * [c565214] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e84fdc2] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2024 16:16:14 +0100

eole-sso (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fd046ef] Prepare release 2.10.0
  * [1735d5a] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [946a544] fix(debian) : clean old python dependencies
  * [fd8cd90] tests eole-sso : py.test → pytest
  * [0535322] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c7ebc64] Joël Cuissinat: Update package since “debian/eole/2.9.0-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2024 09:14:29 +0100
