=== debian/changelog ===
eole-sso (2.10.0-11) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c4ba37d] Le site proxyfié utilise également SSL
  * [4c809c3] Merge branch '2.9.0/master'
  * [f2b6f0d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [64c25b9] Benjamin Bohard: Update package since “debian/eole/2.10.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 08 Jan 2026 08:31:53 +0100

eole-sso (2.10.0-10) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [81b9c53] Gérer les trois combinaisons de port et url classiques
  * [96b687c] Merge branch '2.9.0/master'
  * [9f3d8e2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c745f76] Benjamin Bohard: Update package since “debian/eole/2.10.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 06 Jan 2026 10:04:53 +0100

eole-sso (2.10.0-9) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fbcae3c] Utiliser la variable eolesso_cas_folder pour la réécriture
  * [1171b27] Merge branch '2.9.0/master'
  * [b538f88] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [447d9cf] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 Jan 2026 09:15:21 +0100

eole-sso (2.10.0-8) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [60b5913] Le serveur eole-sso écoute toujours sur le port 8443
  * [5e9a9c6] Merge branch '2.9.0/master'
  * [9099109] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [dd0b914] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Dec 2025 08:58:43 +0100

eole-sso (2.10.0-7) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5ea5233] Prédéfinir le username au login suite à un changement de mot de passe
  * [ca28050] Prédéfinir le username au login suite à un changement de mot de passe
  * [d16a12f] Set le focus sur le champs mot de passe si le login est pré-rempli
  * [da800ee] Merge remote-tracking branch 'origin/2.9.0/master'
  * [3859f35] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [6e28b72] vérifier si un parent est déclaré dans la conf au moment du paramétrage de PARENT_URL (ref #36290)

  [ Benjamin Bohard ]
  * [febed56] L’URL avec nom de machine seul ne permet pas la connexion

  [ EOLE Build Daemon ]
  * [610c4e5] Laurent Gourvénec: Update package since “debian/eole/2.10.0-6”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 01 Dec 2025 11:11:54 +0100
