=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 13),
-               python,
-               python-all-dev
+               python3-all,
+               dh-python
 Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sso
@@ -12,7 +12,8 @@
 
 Package: eole-sso
 Architecture: all
-Depends: ${misc:Depends}, eole-sso-client
+Depends: ${misc:Depends},
+         eole-sso-client
 Replaces: eole-sso (<< 2.8.1-19)
 Breaks: eole-sso (<< 2.8.1-19)
 Description: Eolisation du serveur EoleSSO
@@ -22,7 +23,9 @@
 Package: eole-sso-server
 Conflicts: eole-lemonldap-ng
 Architecture: all
-Depends: ${misc:Depends}, eole-sso, eole-podman
+Depends: ${misc:Depends},
+         eole-sso,
+         eole-podman
 Description: Serveur EoleSSO pour les module EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
