=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,11 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	DESTDIR=$(CURDIR)/debian/tmp make install
+	dh_auto_install -O--buildsystem=pybuild
 
 # Force init script name
 override_dh_installinit:
@@ -27,4 +31,4 @@
 	# Make package compatible with older version
 	dh_builddeb -- -Zgzip -Srle
 
-.PHONY: dh_installinit override_dh_builddeb
+.PHONY: dh_installinit override_dh_builddeb override_dh_auto_install
